body,html{margin-top:0px;font-family:'¸¼Àº °íµñ', 'Malgun Gothic';margin:0px auto;height:100%;background-repeat:no-repeat;			overflow-y:scroll;width:100%;min-width:960px;_width:960px;;}
body, a{text-decoration:none;}
#menuBar ul {padding:0; margin:0;}
#menuBar ul li{list-style:none;float:left;line-height:76px;color:#ffffff;font-weight:bold;}
A:hover.li_marginLeft a{color:#ffffff;}
A:visited.li_marginLeft a{color:#ffffff;}
.li_marginLeft a{color:#ffffff;font-size:23px;}
.li_marginLeft a:hover{color:#FFC800;}
.li_marginLeft{margin-left:6%;}

.logoLiImg_s, .logoLiImg{cursor:pointer;}

.linkWhite{color:#ffffff;}
A:hover.linkWhite{color:#ffffff;}
A:visited.linkWhite{color:#ffffff;}
.linkGray{color:#B9B9B9;}
A:hover.linkGray{color:#B9B9B9;}
A:visited.linkGray{color:#B9B9B9;}
.boardAlink,.page_num{color:#000000;}
A:hover.boardAlink,.page_num{color:#000000;}
A:visited.boardAlink,.page_num{color:#000000;}
A:hover.Closebtn{color:#0568CC;}
A:visited.Closebtn{color:#0568CC;}
background{	background-repeat:no-repeat;}
table{border-collapse:collapse;}
.backBtn{line-height:26px;float:left;color:#979797;cursor:pointer;font-size:14px;text-align:left;margin:0px none;}
.backBtn img{vertical-align:top;}
#fullpage{position:absolute;top:0px;z-index:9;width:100%;}
#autoPage{width:1920px;margin:0px auto;}
.section{width:100%;min-width:960px;_width:960px;height:985px;margin:0px auto;background-repeat:no-repeat;background-position:center center;}

ul, ol, li {list-style:none;}
/* ¸Þ´º */
#menuBar{width:100%;height:80px;margin:0px;padding:0px;padding-top:25px;}
.Menuopacity{width:100%;height:100%;background-color: rgba(0, 0, 0, 0.5);margin:0px;padding:0px;}
#Area1280px{width:100%;max-width:1280px;min-width:960px;_width:960px;height:100%;margin:0px auto;}
#TitleBar{width:100%;height:165px;color:white;}
#TitleBar1280px{width:100%;max-width:1280px;min-width:960px;_width:960px;height:125px;margin:0px auto;padding-top:40px;letter-spacing:0.05em;}
.TitleBar_BigTxt{font-weight:bold;font-size:30px;}
.TitleBar_SmallTxt{margin-top:10px;font-size:20px;font-weight:normal;}
#aviSet{width:100%;height:375px;font-size:24px;letter-spacing:0.06em;text-align:left;}
#aviArea{width:48%;height:300px;}
#aviArea span{display:inline-block;	padding-bottom:10px;}
#avi{width:100%;height:300px;background-color:#C8C8C8;box-sizing:border-box;border:10px solid #C8C8C8;text-align:center;cursor:pointer;}
#avi img{margin-top:55px;}
.hddlessTbl{width:100%;text-align:left;margin-top:10px;}
.hddlessTblIcon td { width:90px; }
.hddlessTblTxt {width:509px;padding-left:30px;font-size:18px;height:25px;color:rgb(104,104,104);}
.hddlessTblTxtTitle{width:509px;padding-left:30px;height:30px;
					font-size:20px;font-weight:bold;vertical-align:top;}
.hddlessTblEmpty td{height:20px;}

.sublauncher{width:100%;}

.comutSubMenu{width:382px;height:80px;line-height:75px;font-size:27px;padding-left:18px;margin-top:26px;cursor:pointer;}
.LogFrame{width:100%;height:auto;margin:0px auto;padding-top:290px;}
.LogFrameTitle{font-size:48px;color:white;letter-spacing:0.1em;text-align:center;padding-bottom:50px;}
.LogFrameBg{width:700px;height:250px;margin:0px auto;background-repeat:no-repeat;}
.LogInputFrame{	width:100%;height:150px;margin:0px auto;padding-top:50px;padding-bottom:50px;}
.LogInputTxtbx{width:468px;height:150px;text-align:center;float:left;}
.logTbl{width:620px;height:150px;margin:0px auto;}
.logTbl td{border:0px none;height:75px;}
.logTblInputTxt{width:265px;height:50px;padding-left:10px;border:none;font-size:18px;background-repeat:no-repeat;
				font-family:¸¼Àº°íµñ, Malgun Gothic, dotum, gulim, sans-serif;line-height:50px;}
.logTblInputSubmit{width:150px;height:150px;background-repeat:no-repeat;border:0px none;background-color:transparent;
				cursor:pointer;font-size:25px;letter-spacing:0.05em;color:white;}
.logTblTDtxt{font-size:28px;width:160px;text-align:right;}
.logTblTDbtn{width:150px;}
.patchTbl{width:700px;border:1px solid;border-color:white;text-align:center;}
.patchTbl td{height:22px;border:1px solid;border-color:black;background-color:rgb(255,255,255);vertical-align:middle;
			font-size:15px;	line-height:22px;}
.patchTblTitle td{background-color:rgb(112,48,160);color:white;border-top:1px solid white;}
.octoTblTitle td{background-color:rgb(1,176,81);color:white;border-top:1px solid white;}
.octoSearchInput{width:130px;height:30px;background-repeat:no-repeat;}
#statsebar{width:100%;height:30px;text-align:center;font-size:15px;line-height:28px;font-weight:bold;color:white;letter-spacing:0.05em;}

.adminMenuBar{width:100%;height:40px;background-color:#B9B9B9;font-size:15px;line-height:38px;font-weight:bold;color:white;letter-spacing:0.05em;margin:0;padding:0;}
.adminMenuBar .adminMenuBarArea{width:1200px;height:40px;margin:0 auto;padding:0;}
.adminMenuBar .adminMenuBarArea div{height:40px;}
.adminMenuBar .adminMenuBarLeft{float:left;width:70%;}
.adminMenuBar .adminMenuBarRight{float:right;width:30%;}
.adminMenuBar ul{margin:0;padding:0;diplay:inline-block;}
.adminMenuBar li{width:12%;margin:0;padding:0;diplay:inline-block;float:left;}
.adminMenuBar li a{text-decoration:none;diplay:inline-block;}

#shopInfoArea{width:100%;height:130px;text-align:center;font-size:15px;font-weight:bold;letter-spacing:0.05em;padding-top:5px;}
.shopInfoArea_area{width:100%;max-width:1280px;min-width:960px;_width:960px;margin:0px auto;}
.shopInfoTbl{width:90%;max-width:1032px;border-collapse:collapse;border:0px none;text-align:left;float:left;}
.shopInfoTbl td{height:22px;}
.shopInfoTbl_leftTd{color:rgb(3,117,205);}
.shopInfoTbl_rightTd{color:white;}
#shopAScontentArea{width:100%;height:90px;}
.shopAScontentTable{width:120px;margin:0px;border-collapse:collapse;border:0px none;padding:0px;}
.shopAScontentLeft{width:100%;max-width:1032px;margin:0px auto;}
.shopAScontentLeft2{width:120px;height:85px;float:left;padding-top:0px;padding-bottom:0px;}
.asKind{padding-top:0px;font-size:22px;line-height:36px;font-weight:700;text-align:center;}
.asMaster{font-size:11px;padding:0px;color:#000000;font-family:dodoom;text-align:center;}
.asDate{font-size:11px;padding:0px;color:#000000;letter-spacing:0.1em;text-align:center;}
.asContents{width:520px;padding-left:20px;padding-top:5px;height:80px;float:left;}
.asContentsTable{width:520px;height:80px;margin:0px;border-collapse:collapse;border:0px none;padding:0px;}
.asContentsTable td{padding-top:0px;font-size:12px;letter-spacing:0.1em;}

.BoardShowArea{width:100%;max-width:1100px;min-width:960px;_width:960px;height:auto;text-align:center;}
.BoardTbl{width:100%;max-width:1100px;min-width:960px;_width:960px;border-collapse:collapse;border:1px solid #b9b9b9;color:black;font-size:12px;padding:0px;}
.BoardTbl td{border-collapse:collapse;border:1px solid #b9b9b9;text-align:center;}
.BoardTblBgColorTr td{text-align:center;border-bottom:1px solid #b9b9b9;background-color:#efefef;}
.boardShowtbl {border:1px solid #b9b9b9;font-size:12px;text-align:left;border:1px solid #b9b9b9;}
.boardReplyname{padding-left:13px;font-size:13px;border-right:0px none;font-size:12px;}
.boardReplydate{text-align:right;font-size:12px;border-left:0px none; border-right:1px solid #b9b9b9;}
.boardReplycontent{padding-bottom:10px;border-right:1px solid #b9b9b9;padding-left:27px;vertical-align:top;font-size:12px;}
.boardWrtBtnArea{width:100%;max-width:1100px;min-width:960px;_width:960px;padding-top:5px;margin:0px auto;}
.boardWrtBtn{width:122px;height:38px;border:1px solid #b4b4b4;float:right;font-size:20px;line-height:34px;color:#ffffff;text-align:center;cursor:pointer;}

#Checklist{width:100%;max-width:1100px;min-width:960px;_width:960px;margin:0px auto;padding-top:10px;}
#Checklist table{width:100%;border-collapse:collapse;}
#Checklist input {height:20px;text-align:center;border:1px solid #B1AFB0;vertical-align:middle;}
.checklistinput_small{width:100%;max-width:140px;}
.checklistinput_big{width:100%;max-width:470px;margin-left:10px;}

.checklistTbl_Search{width:100%;}
.checklistTbl_Search td{height:25px;font-size:12px;}
.checklistTbl_SearchBg{background-color:#efefef;}
.checklistTbl_Search td,.checklistTbl_list td{border:1px solid;border-color:#386eb4;font-size:12px; text-align:center;}
.checklistTbl_list td{height:25px;}



.companyList{width:100%;border:1px solid #DF6D0A;}
.companyList td{height:32px;font-size:15px;border:1px solid #DF6D0A;}
/*.pop-layer .pop-container { padding: 20px 25px; }*/
.pop-container{height:40px;text-align:center;color:#FFFFFF;font-size:18px;line-height:35px;letter-spacing:0.05em;}
.pop-layer p.ctxt { color: #666; line-height: 25px; }
.pop-layer .btn-r{  width: 100%; padding-top: 10px;height:38px; text-align: right;color:#ffffff;}
.pop-layer , .pop-layer-pw ,.pop-layer-foot,.pop-layer-Mv{background:#5EAAE6; display: none;  position: absolute;  top: 50%;  left: 50%;  width: 720px;  height: 250px;  z-index: 10;}
.dim-layer,.dim-layer-pw,.dim-layer-foot,.dimlayerMv
		{ display:none; position:fixed; _position:absolute; top:0; left:0; width:100%;  height:100%; z-index: 100; }
.dim-layer .dimBg , .dim-layer-pw .dimBg-pw ,.dim-layer-foot .dimBg-foot
		{ position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity: .5; filter:alpha(opacity=50); }
.dimlayerMv .dimBgMv
	{ position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity: .7; filter:alpha(opacity=70); }
.dim-layer .pop-layer , .dim-layer-pw .pop-layer-pw , .dim-layer-foot .pop-layer-foot,.dimlayerMv .pop-layer-Mv{ display:block; }
a.btn-layerClose { display:inline-block; height: 25px; padding: 0 14px 0; border: 1px solid #304a8a; background-color: #3f5a9d; font-size: 13px; color: #fff; line-height: 25px; }
a.btn-layerClose:hover { border: 1px solid #091940; background-color: #1f326a; color: #fff; }
body input{vertical-align:bottom;}


.resultTbl{border-collapse:collapse;margin-top:30px;}
.resultTbl th{border:1px solid #A6A6A6;padding:10px;font-size:13px;color:#fff;background-color:#BDBDBD;}
.resultTbl td{border:1px solid #A6A6A6;padding:10px 20px;font-size:12px;color:#666;font-weight:normal;}

.resultTbl .companyName{font-weight:bold;padding:10px 25px;}